/* common */
body {
  overflow-x: hidden;
  background-color: #f0eeec;
}

html,
body {
  font-family: "メイリオ", "Meiryo", "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.only_pc {
  display: block !important;
}

.only_sp {
  display: none !important;
}

main a {
  display: inline-block;
}

.active {
  display: block !important;
}

.common_wrapper {
  padding: 0 15px 0;
}

.contentSection {
  padding: 8vw 0
}

.common_inner {
  padding: 4vw 3.911vw 8.5vw;
}

.anchor_click {
  padding-bottom: 1vw;
}

.con_inner {
  max-width: 750px;
  margin: 0 auto;
}

.attention {
  margin-top: 15px;
  color: #2e241c;
  font-size: 15px;
}

.txt_l {
  text-align: left;
}

.txt_r {
  text-align: right;
}

.txt_c {
  text-align: center;
}

.fw_b {
  font-weight: bold;
}

img {
  display: block;
  margin: 0 auto;
  width: auto;
  max-width: 100%;
}

.clear {
  clear: both;
}

.clear:after {
  content: "";
  display: block;
  clear: both;
}

.sp_br {
  display: block;
}

.logo_header {
  text-align: center;
  width: 100%;
  padding: 25px 0 5px;
}

.ac .notesIndent {
  font-size: 12px;
}

@media only screen and (min-width: 768px),
print {
  .logo_header {
    padding: 50px 0 10px;
  }

  .anchor_click {
    padding-bottom: 0;
  }

  .common_inner {
    padding: 0 30px;
  }

  .common_inner.colorInner {
    padding: 60px 30px 40px;
  }

  .camp_target .common_inner.colorInner {
    padding: 55px 30px 70px;
  }


  .sp_br {
    display: none;
  }

  .ac .notesIndent,
  .ac li {
    font-size: 18px !important;
  }

  .contentSection {
    padding: 60px 0
  }

}

/* margin, padding */
.p0 {
  padding: 0 !important;
}

.plr0 {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.pb_80 {
  padding-bottom: 10.43vw;
}

.mb_50 {
  margin-bottom: 6.67vw;
}
.mt_50 {
  margin-top: 6.67vw;
}

.mb_40 {
  margin-bottom: 5.33vw;
}

.mb_30 {
  margin-bottom: 4vw;
}

.mb_20 {
  margin-bottom: 2.67vw;
}

.mb_10 {
  margin-bottom: 1.33vw;
}

@media only screen and (min-width: 768px),
print {
  .pb_80 {
    padding-bottom: 80px;
  }

  .mb_50 {
    margin-bottom: 50px;
  }

  .mt_50 {
    margin-top: 50px;
  }

  .mb_40 {
    margin-bottom: 40px;
  }

  .mb_30 {
    margin-bottom: 30px;
  }

  .mb_20 {
    margin-bottom: 20px;
  }

  .mb_10 {
    margin-bottom: 10px;
  }

}

/* common font-size */
.fs_38 {
  font-size: 19px;
}

.fs_35 {
  font-size: 17.5px;
}

.fs_25 {
  font-size: 12.5px;
}

.fs_20 {
  font-size: 10px !important;
}

.fs_18 {
  font-size: 10px !important;
}

@media only screen and (min-width: 768px),
print {
  .fs_38 {
    font-size: 38px;
  }

  .fs_35 {
    font-size: 35px;
  }

  .fs_25 {
    font-size: 25px;
  }

  .fs_20 {
    font-size: 20px !important;
  }

  .fs_18 {
    font-size: 18px !important;
  }
}

/* mainContents */
.lp-mainContents {
  font-family: YakuHanJPs, notoSansJP, Noto Sans JP, メイリオ, ヒラギノ角ゴ Pro W3, ＭＳ Ｐゴシック, sans-serif;
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 1.5;
}

.lp-mainContents * {
  box-sizing: border-box;
}

@media screen and (min-width: 768px) {
  .lp-mainContents {
      margin: 0 auto;
      padding-top: 140px;
      width: 750px;
  }
}

@media screen and (max-width: 767.98px) {
  .lp-mainContents {
      padding-top: 84px;
  } 
  .only_pc {
    display: none !important;
  }

  .only_sp {
    display: block !important;
  }
}

@media screen and (max-width: 500px) {
  .lp-mainContents {
      font-size: 3.66vw;
  }
}

/* ------------ KV ------------ */
.lp_kv {
    text-align: center;
    background-color: #fff;
}

.lp_kv img {
    max-width: 750px;
    width: 100%;
    margin: 0 auto;
}

.kome li {
    color: #333333;
    text-align: left;
    font-size: 18px;
    text-indent: -1.0em;
    padding-left: 1.0em;
    line-height: 1.6;
}

.kome li::before {
    content: '※';
}

.kome li.dot {
    text-indent: -18px;
    padding-left: 18px;
}

.kome li.dot::before {
    content: '・';
}

.kome li.astr {
    text-indent: -32px;
    padding-left: 32px;
}

.kome li.astr::before {
    content: '＊';
    padding-right: 18px;
    text-indent: 0;
}

.number {
    counter-reset: number;
}

.number .kome li {
    text-indent: -38px;
    padding-left: 38px;
}

.number .kome li::before {
    counter-increment: number;
    content: "※"counter(number);
    padding-right: 10px;
    text-indent: -28px;
}

.commentBox {
    margin-top: 25px;
}

.lp_kv img {
    margin-bottom: 15px;
}

.m-faq {
  border-bottom: 4px dotted;
}

.m-faq:first-child {
  border-top: none;
}

.m-faq:last-child {
  border: none;
}

.m-faq-q__title,
.faq_a__title {
  font-size: 26px;
  color: #1c272e;
  padding-left: 80px;
}

.m-faq-q__title::after {
  display: block;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 60px;
  height: 60px;
  background-image: url(../img/faq_q.png);
  background-repeat: no-repeat;
  background-position: center center;
  content: '';
}

.faq_a__title::before {
  display: block;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 60px;
  height: 60px;
  background-image: url(../img/faq_a.png);
  background-repeat: no-repeat;
  background-position: center center;
  content: '';
}

.faq_a__title a {
  text-decoration: underline;
}

.faq_a__title a:hover {
  text-decoration: none;
}

@media screen and (max-width:767px) {

    .lp_kv img {
        margin-bottom: 0;
    }
    .lp_kv .common_inner {
        padding: 3% 3.911vw 5.5vw;
    }
}

/* ------------ KV E ------------ */

/* ------------ contents common S ------------ */
/* head */
.img_head {
  display: flex;
  text-align: center;
  align-items: center;
  justify-content: center;
  height: 122px;
  background-image: url(../img/img_head_line.png);
  background-repeat: repeat-x;
}

.img_head img {
  display: block;
  margin: 0 auto;
  width: auto;
  max-width: 100%;
}

.common_box {
  padding: 40px 30px 45px;
  background-color: white;
  border-radius: 5px;
}

/* btn */

.appSection {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 5vw;
}

.appSection .btn_wrap {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-left: 5.333333vw;
}

.appSection .btn_wrap .lp_btn_app span+span {
  margin-top: 20px;
}

.lp_btn_app {
  /* padding: 0 0 50px; */
  text-align: center;
  font-size: 0;
}

.lp_btn_app a {
  display: block;
  margin: 0 5px 0;
}

.lp_btn_app a img {
  max-width: 330px;
}

.common_section .lp_btn {
  padding: 0 0 25px;
}

.lp_dl_btn a img {
  max-width: 220px;
}

.btn_common {
  position: relative;
  display: block;
  margin: 0 auto;
  padding: 10px;
  max-width: 523px;
  width: 90%;
  text-align: center;
  cursor: pointer;
  font-size: 14px;
  font-weight: 700;
  text-decoration: none;
  box-sizing: border-box;
}

.btn_common .ico_btn_arrow {
  position: absolute;
  right: 13px;
  top: 50%;
  width: 14px;
  height: 16px;
  transform: translateY(-50%);
}

.btn_type_01 {
  background-color: #cc0032;
  color: #fff;
  border: 2px solid #990d0d;

}

.btn_type_02 {
  background-color: transparent;
  color: #666;
  border: 2px solid #666;

}

.btn_type_03 {
  width: 100%;
  max-width: 650px;
  color: #333;
  padding: 20px;
}

sub {
  font-size: 0.6em;
  vertical-align: super;
}

.ac {
  border-radius: 10px;
  border: 3px solid #111
}

.table01 {
  border: 4px solid #999;
  width: 100%;
}

.table01 tr:nth-child(n+2) td {
  border-top: 4px solid #999;
}

.table01 tr td b {
  font-weight: bold;
}

.questionList {
  background: white;
  border-radius: 10px;
  padding: 2vw;
}

.lp_txt.notesIndent {
  font-size: 24px;
}

.lp_txt02 {
  font-size: 14px !important;
}

.btn_att_open+.detail {
  display: none !important;
}

.con_inner.small {
  font-size: 18px;
  margin-top: 70px;
}

.btn_att_open.active+.detail {
  display: block !important;
}

.lp_txt.notesIndent {
  font-size: 12px;
}

.con_inner.small p {
  font-size: 13px;
}

.table01 tr td {
  padding: 10px;
  font-size: 12px;
  vertical-align: middle;
}

.table01 tr td b {
  font-size: 18px;
}

.table01 tr td .big {
  font-size: 24px;
}

.table01 tr td+td {
  border-left: 4px solid #999;
  font-size: 15px;
}

.lp_txt {
  font-size: 15px;
}

.info_img_wrap .info_txt {
  width: 90%;
  font-size: 3.2vw;
  color: #2e241c;
}

@media screen and (min-width: 769px) {
  .appSection {
    padding: 0;
  }

  .appSection .btn_wrap {
    margin-left: 40px;
    padding: 0;
  }

  .table01 tr td+td {
    border-left: 4px solid #999;
    font-size: 26px;
  }

  .questionList {
    padding: 20px;
  }

  .table01 tr td {
    padding: 10px;
    font-size: 22px;
    vertical-align: middle;
  }

  .questionList {
    border-radius: 10px;
    padding: 20px
  }

  .lp_txt.notesIndent {
    font-size: 20px;
  }

  .lp_txt02 {
    font-size: 24px !important;
  }

  .con_inner.small {
    font-size: 18px;
  }

  .con_inner .common_inner {
    padding: 20px 30px 0px;
  }

  .table01 tr td b {
    font-size: 30px;
  }

  .table01 tr td .big {
    font-size: 46px;
  }

  .info_img_wrap .info_txt {
    font-size: 18px;
  }

  .info_img_wrap .kome {
    font-size: 16px;
    text-align: center;
  }

  .btn_common {
    font-size: 22px;
  }

  .lp_txt {
    font-size: 26px;
  }
}

/* ------------ contents common E ------------ */

/* ------------ご注意事項------------ */
.campaign_notesWrap img {
  width: 100%;
}

.campaign_notesWrap {
  max-width: 750px;
  margin: 0 auto;
}

.campaign_notesBtnWrap {
  position: relative;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  background-color: #fff;
}

.campaign_notesBtn {
  display: table;
  width: 100%;
}

.shadow_js {
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-border-radius: 3px 3px 0 0;
  border-radius: 3px 3px 0 0;
}

.campaign_notesFlame {
  display: none;
  border-left: 3px solid #cc0033;
  border-right: 3px solid #cc0033;
  border-bottom: 3px solid #cc0033;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  border-radius: 0 0 3px 3px;
  -webkit-border-radius: 0 0 3px 3px;
}

.campaign_notesList {
  padding: 20px;
  margin: -1px 0 0;
  font-size: 14px;
}

.campaign_notesList li {
  font-size: 14px;
}

@media print,
screen and (min-width: 769px) {
  .campaign_notesList li {
    font-size: 16px;
  }
}

.campaign_notesList li:last-child {
  margin: 0;
}

.campaign_notesTtl {
  font-weight: bold;
}

.campaign_notesSubttl {
  margin-top: 20px;
  text-decoration: underline;
  margin-bottom: 10px;
}

.campaign_notesItem a {
  color: #333;
  text-decoration: underline;
}

.notesIndent {
  color: #2e241c;
  text-indent: -1em;
  padding-left: 1em;
}

.notesIndent02 {
  text-indent: -3em;
  padding-left: 3em;
}

.pagetopBtn {
  z-index: 3;
}

.requirements {
  margin: 0;
  padding: 0;
  position: relative;
  overflow: visible;
}

.requirements:before {
  position: absolute;
  left: 0;
  top: -38px;
}

.requirements:after {
  position: absolute;
  left: 0;
  bottom: -38px;
}

.requirements a {
  color: #006699;
  text-decoration: underline;
}

.requirements h3 {
  margin: 0 0 1em 0;
  padding: 0 20px;
  height: 30px;
  font-size: 1.2em;
  line-height: 30px;
  color: #ffffff;
  background: #d60038;
}

.requirements.notes h3 {
  color: #000000;
  background: #cccccc;
}

.requirements h4 {
  margin: 0 0 30px 0;
  padding: 0 20px;
  font-size: 1.2em;
  color: #cc0033;
}

.requirements h5 {
  margin: 0 0 0.25em 0;
  padding: 0 20px;
  font-size: 1em;
}

.requirements .title {
  margin: 0;
  padding: 0.75em;
  font-size: 1.7em;
  font-weight: bold;
  text-align: center;
  color: #cc0033;
}

.requirements p {
  margin: 0 0 1em 0;
  padding: 0 20px;
  line-height: 1.25em;
}

.requirements p.indent {
  margin: 0 0 1em 0;
  padding: 0 20px 0 2em;
  text-indent: -1em;
}

.requirements p.indentall {
  margin: 0 0 1em 0;
  padding: 0 20px 0 2em;
}

.requirements ul {
  margin: 0 0 1em 0;
  padding: 0 20px;
}

.requirements ul li {
  margin-left: 1em;
  margin-bottom: 0.5em;
  list-style: disc;
  line-height: 1.25em;
}

.requirements ul.nd li {
  text-indent: -0.75em;
  padding-left: 0em;
  list-style: none;
}

.requirements ul li div.period {
  padding: 0.5em 0.75em 0.25em 0.75em;
  border: solid 2px #d00e31;
}

.requirements ul li div.period h5 {
  padding: 0;
}

.requirements ul li div.period p {
  margin: 0 0 0.25em 0;
  padding: 0;
}

.requirements table {
  width: calc(100% - 20px);
  margin: 0 auto 1em;
  border-collapse: collapse;
}

.requirements table th,
.requirements table td {
  width: calc(100% / 4);
  padding: 0.25em 0;
  text-align: center;
  border: solid 1px #000000;
}

@media only screen and (max-width: 720px) {
  .campaign_notesBtn {
    font-size: 16px;
  }
}

@media only screen and (max-width: 640px) {
  .campaign_notesBtn {
    display: table;
    width: 100%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
  }

  .campaign_notesList {
    font-size: 12px;
  }
}

@media only screen and (max-width:480px) {
  .campaign_notesList {
    padding: 10px;
  }
}

/*--ie11にてサイズ調整200918--*/
@media all and (-ms-high-contrast: none) {

  *::-ms-backdrop,
  .campaign_notesBtn img {
    /* IE11 にのみ */
    width: 100%;
  }

  /* IE10 以降*/
  .campaign_notesBtn img {
    width: 100%;
  }
}

/* ------------ご注意事項 E ------------ */

/* 契約　S */
.cpNote__ttl {
  padding: 30px 0 0px;
  margin-bottom: 15px;
  border-bottom: 2px solid #cc0033;
  text-align: center;
  font-size: 20px !important;
  font-weight: bold;
  color: #cc0033;
}

.cpNote__margin_20 {
  margin-bottom: 20px;
}

.cpNote__margin_30 {
  margin-bottom: 30px;
}

.campaign_notesSubttl {
  margin-top: 20px;
  /* text-decoration: underline; */
  margin-bottom: 0px;
  font-weight: bold;
}

.cpNote__subList {
  margin: 0 15px;
}

.campaignNote__tableImg>div {
  padding-bottom: 18px;
}

/* 契約　E */


.camp_period {
  position: relative;
  margin-bottom: -40px;
  top: -70px;
}

.common_box.camp_detail_04 {
  margin: 60px auto 25px;
}

.camp_detail_link {
  display: block;
  text-align: center;
  color: #2e241c;
  text-decoration: underline;
  font-size: 18px;
}

.camp_appdl {
  padding-top: 70px;
  background-color: #fff;
  padding-bottom: 0.01%;
}

#camp_appdl .camp_header {
  margin-bottom: 30px;
}

.iosBtn {
  display: block;
}

#rule.contentSection {
  padding-top: 55px;
  background-color: #fff;
}

.camp_appdl .iosBtn {
    margin-top: 30px;
    margin-bottom: 30px;
}

@media screen and (max-width:767px) {
  .camp_appdl {
    padding-top: 9vw;
    margin: 0 auto;
  }

  .camp_appdl .iosBtn,
  .camp_appdl .andBtn {
    display: block;
    margin: 0 auto;
  }

  .camp_appdl .con_inner {
    padding: 0 5vw;
  }

  .iosBtn > img {
    width: 66vw;
  }

  .andBtn > img {
    width: 66vw;
  }

  .iosBtn > a {
    width: 70vw;
  }

  .camp_appdl .iosBtn {
    margin-top: 3vw;
    margin-bottom: 3vw;
  }

  .common_box.camp_detail_03::after {
    background-size: cover;
    width: 65.059vw;
    height: 8.866vw;
    top: -4vw;
    right: 0;
  }

  .con_inner.small {
    margin-top: 10px;
  }
  
  .con_inner .common_inner {
    padding-top: 7vw;
  }

  .con_inner.small .common_inner {
    padding: 0vw 3.911vw 0vw;
}

}

@media screen and (max-width:500px) {
  .kome,
  .kome li,
  .camp_detail_link {
    font-size: 3vw;
  }
}

.underLine {
  text-decoration: underline;
}

.entrySection {
  padding-bottom: 140px;
  background-color: #fff;
  text-align: center;
}

.entrySection .kome {
  text-align: center;
  margin-top: 30px;
}

.cp-fb .entry-btn_disabled {
  display: none;
}

.cp-fb.cp-fb_disabled .entry-btn_disabled {
  display: block;
}

.cp-fb.cp-fb_disabled .entry-btn_enabled {
  display: none;
}

input {
  display: none;
}

input+label {
  display: flex;
  gap: 8px;
  text-align: left;
  font-size: 18px;
  font-weight: 700;
}

input+label:before {
  content: "";
  display: inline-block;
  width: 30px;
  height: 30px;
  vertical-align: middle;
  background-size: cover;
}

input+label:before {
  content: "";
  background-image: url('/keitai_payment/campaign/touch_a-pay_2412/img/unchecked_btn.png');
  background-repeat: no-repeat;
}

input:checked+label:before {
  content: "";
  background-image: url('/keitai_payment/campaign/touch_a-pay_2412/img/checked_btn.png');
  background-repeat: no-repeat;
}

.checkbox {
  display: inline-block;
  margin: 0 auto;
  margin-top: 10px;
  text-align: left;
}

.cp-fb img {
  display: inline-block;
}

.camp_detail {
  background: #c7f4bb;
}

.camp_detail .camp_detail_link {
  margin-top: 52px;
}

.camp_detail_01 {
  position: relative;
  top: -30px;
}

.camp_detail_02 {
  margin-top: -30px;
}

.target_ttl {
  margin-bottom: 32px;
}

.camp_charge {
  background-color: #fde6e6;
}

.camp_charge_ttl {
  padding-top: 40px;
  padding-bottom: 50px;
}

.charge_txt {
  margin-bottom: 33px;
}

.charge_img {
  position: relative;
}

.camp_charge_link {
  position: absolute;
  color: #222222;
  text-decoration: underline;
  bottom: 19px;
  right: 35px;
}

.camp_charge_link:hover {
  text-decoration: unset;
}

.camp_charge .common_inner.colorInner {
  padding-top: 37px;
  padding-bottom: 63px;
}
/*--------- slick ---------*/
.slider_area {
  padding: 35px 20px 20px;
  background: #fff;
  border: solid 5px #1d559b;
  border-radius: 15px;
}

.slick-slider {
  height: auto !important;
  max-height: 100% !important;
  position: relative;
  margin: 0 auto;
}

.slick-slider div {
  outline: none;
  border: none;
}

.slick-slider .slide_img-wrap {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.slide_step {
  margin-bottom: 25px;
}

.slide_txt {
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-bottom: 30px;
  color: #222222;
  text-align: center;
  font-size: 26px;
  letter-spacing: -0.9px;
}

.slide_txt .kome {
  font-size: 14px;
  text-indent: -14px;
  padding: 0 48px;
}

/*slick button*/
.slick-slider button {
  position: absolute;
  outline: none;
  border: none;
}

.slick-slider>button.slick-arrow {
  display: inline-block;
  top: 50%;
  width: 60px;
  height: 60px;
  background-size: cover;
  font-size: 0;
  z-index: 100;
}

.slick-slider>button.slick-arrow:before {
  content: "";
}

.slick-slider>button.slick-arrow.slick-prev {
  top: 55%;
  background: url(../img/arrow_prev.png) no-repeat center;
}

.slick-slider>button.slick-arrow.slick-next {
  top: 55%;
  background: url(../img/arrow_next.png) no-repeat center;
}

.slick-slider>button.slick-arrow.slick-prev.slick-disabled,
.slick-slider>button.slick-arrow.slick-next.slick-disabled {
  display: none !important;
}

.slick-dotted.slick-slider {
  margin-bottom: 0px;
}

.slick-dots li {
  margin: 0;
  margin-top: 15px;
}

.slick-dots li button::before {
  background-image: url(../img/slide_dot_off.png);
  width: 20px;
  height: 20px;
  background-size: cover;
  color: unset;
  opacity: 1;
}

.slick-dots li.slick-active button:before {
  background-image: url(../img/slide_dot.png);
  width: 20px;
  height: 20px;
  background-size: cover;
  color: unset;
  opacity: 1;
}

.slick-dots {
  position: relative;
  display: flex;
  justify-content: center;
  gap: 20px;
  top: 90px;
  margin: 0;
}

.slick-list.draggable {
  height: unset;
}

@media screen and (min-width: 769px) {
  .slick-slider {
    max-width: 690px;
    /* width: 100%; */
  }

  .slick-slider>button.slick-arrow {
    margin: 0 3.5%;
  }

  .slick-slider>button.slick-arrow.slick-prev {
    background-size: cover;
  }

  .slick-slider>button.slick-arrow.slick-next {
    background-size: cover;
  }
}

@media screen and (max-width:767px) {
  .slider_area {
    padding: 4.7vw 2.7vw 2.7vw;
  }

  .slick-slider .slide_img {
    padding: 0 5%;
  }

  .slick-slider>button.slick-arrow {
    width: 10vw;
    height: 10vw;
    max-width: 60px;
    max-height: 60px;
    min-width: 40px;
    min-height: 40px;
  }

  .slick-slider>button.slick-arrow.slick-prev {
    left: -40px;
    background-size: cover;
  }

  .slick-slider>button.slick-arrow.slick-next {
    right: -40px;
    background-size: cover;
  }
}

/* flt-btn */
.flt-btn {
  position: fixed;
  display: none;
  width: 100%;
  text-align: center;
  bottom: 0;
  padding: 30px 0 5px;
  transition: opacity 0.5s ease-in-out;
  z-index: 110;
}

.flt-btn .common_inner .kome {
  text-align: center;
}

.flt-btn a {
  display: inline-block;
}

.flt-btn a::after {
  display: none;
}

.flt-btn.bg_op {
  background-color: rgba(255, 255, 255, 0.8);
}

@media screen and (max-width:767px) {
  .backToTop {
    margin-top: -60px !important;
  }

  .entrySection {
    padding-bottom: 0;
  }

  .entrySection > img {
    max-width: 400px;
    min-width: 213px;
    width: 60%;
    margin-bottom: 10px;
  }

  .entrySection .common_inner {
    padding: 0vw 3.911vw 12.5vw;
  }

  .camp_period {
    margin-bottom: -5.3vw;
    top: -9.3vw;
  }

  .checkbox {
    margin-top: 2.7vw;
    text-align: left;
  }

  input+label {
    font-size: 2.67vw;
    gap: 1vw;
  }

  .flt-btn input+label {
    font-size: 2.5vw;
    gap: 0.3vw;
  }

  .commentBox {
    margin-top: 3.3vw;
  }

  input+label:before {
    width: 4vw;
    height: 4vw;
  }

  .common_box.camp_detail_03 {
    margin-top: 12vw;
    margin-bottom: 3.3vw;
  }

  .camp_parti {
    padding-bottom: 10.7vw;
  }

  .camp_parti_ttl,
  .camp_charge_ttl {
    padding-top: 5.3vw;
    padding-bottom: 6.7vw;
  }

  .camp_parti_box {
    padding: 2.7vw 4vw 4vw;
    margin: 0 4vw;
  }

  .camp_parti_text_box {
    margin-bottom: 4vw;
  }

  .camp_parti_ballon {
    margin-left: -7vw;
    margin-bottom: 1.9vw;
    width: 21vw;
  }

  .camp_parti_flex {
    gap: 4vw;
  }

  .camp_parti_img_box {
    display: flex;
    align-items: center;
    margin-top: 0;
  }

  .slick-list.draggable {
    min-height: unset;
    height: unset !important;
  }

  .slide_txt {
    font-size: 20px;
  }

  .slide_txt .kome {
    padding: 0 6.4vw;
  }

  .slick-slider>button.slick-arrow.slick-prev {
    left: 0;
  }

  .slick-slider>button.slick-arrow.slick-next {
    right: 0;
  }

  .slick-slider .slide_img img {
    height: 48.7vw;
  }

  .slide_step img {
    width: 40vw;
  }

  .flt-btn {
    padding: 5.22vw 0 1vw;
  }

  .flt-btn .common_inner {
    padding: 0vw 3.911vw 0vw;
  }

  .flt-btn .common_inner .kome {
    text-align: center;
  }

  .camp_charge .common_inner.colorInner {
    padding-top: 8vw;
    padding-bottom: 9vw;
  }

  .charge_txt {
    width: 57.37vw;
    margin-bottom: 0;
  }
  .charge_img {
    margin-top: 4vw;
  }

  .camp_charge_link {
    font-size: 2.5vw;
    bottom: 2.5vw;
    right: 5vw;
  }

  .slick-dots {
    top: 16vw;
    gap: 2.6vw;
  }

  .btn_ttl {
    width: 70%;
  }

}

.camp_header {
  display: flex;
  align-items: center;
  justify-content: center;
}

.camp_header img {
  width: auto;
  max-width: 100%;
}

/* .camp_how {
  background-color: #d7d7d7;
} */

.step_img {
  position: relative;
}

.step_txt_01,
.step_txt_02 {
  position: absolute;
  font-size: 18px;
  color: #1c272e;
}

.step_txt_01 {
  left: 93px;
  bottom: 25px;
  text-align: right;
}

.step_txt_02 {
  left: 424px;
  bottom: 25px;
  text-decoration: underline;
}

.step_txt_02:hover{
  text-decoration: none;
}


.camp_detail .common_inner {
  position: relative;
  padding: 60px 30px 40px;
}


.camp_detail .entry_mark {
  position: relative;
}

.camp_detail .common_box {
  border: 6px solid #000000;
  border-radius: 10px;
}

.camp_detail .common_box .camp_ttl {
  margin-bottom: 40px;
}

.camp_detail .komeMT a{
  font-weight: bold;
  text-decoration: underline;
}

.camp_detail .komeMT a:hover{
  text-decoration: none;
}

.camp_detail .camp_subBox {
  margin: 25px auto;
  padding: 30px 20px;
  border: 2px solid #d8d8d8;
  border-radius: 3px;
}

.camp_detail .common_box:first-child {
  margin-bottom: 60px;
}

.camp_detail .common_box:first-child .kome_box {
  margin-top: 10px;
}

.camp_detail .common_box:first-child img {
  position: relative;
  z-index: 6;
}

.camp_detail .common_box._01 {
  position: relative;
  margin-bottom: 60px;
  padding-bottom: 70px;
  border: unset;
  border-radius: 0 0 10px 10px;
}

.common_box._01 img {
  position: relative;
  z-index: 15;
}

.camp_detail .common_box._02 {
  padding: 0;
  margin-bottom: 55px;
  background: unset;
  border: unset;
}

.camp_detail .common_box._03 {
  margin-bottom: 40px;
  border-top: none;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.camp_detail .common_box._03 .kome_box {
  margin-top: 20px;
}

.camp_detail .common_box._04 .kome_box {
  margin-top: 28px;
}

.camp_detail .common_box._04 {
  margin-bottom: 25px;
  border-top: none;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border: unset;
}
.camp_detail .common_box._05 {
  margin-bottom: 25px;
  border: unset;
}

.camp_detail .common_box._05 .kome_box {
  margin-top: 28px;
}

.camp_detail .camp_detail_link {
  font-weight: normal;
}

.app_point {
  margin: 32px auto 25px;
}

.tax {
  margin: 50px auto 25px;
}

.camp_target {
  background-color: #ffefd9;
}

.camp_target_btn {
  margin-top: 58px;
}

.camp_target_btn a {
  display: block;
}


.camp_touch {
  background-color: #d6d6d6;
}


.camp_touch .common_box {
  margin-bottom: 40px;
}

.camp_touch .common_inner.colorInner {
  padding: 60px 30px 70px;
}

.camp_setting {
  background-color: #dbf3dd;
}

.camp_setting .camp_header {
  position: relative;
  height: 252px;
  background-color: #0f852d;
}

.camp_setting .camp_header::after {
  position: absolute;
  content: '';
  background: url(../img/ttl_04_mark.png);
  width: 112px;
  height: 125px;
  top: -12px;
  right: 47px;
  background-size: contain;
}

.qna_area {
  background-color: #c7e6f9;
}

.qna_area .camp_header {
  background-color: #d7d7d7;
}

.cancleBox {
  text-align: right;
  cursor: pointer;
}

.color_bg {
  background: #c7f4bb;
}

.color_bg .camp_header {
  position: relative;
}

.color_bg .camp_header::before {
  position: absolute;
  content: '';
  background: url(../img/ttl_01_sub.png);
  top: -74px;
  width: 750px;
  height: 74px;
}

.color_bg .common_inner.colorInner {
  padding: 50px 30px 60px;
}

.color_bg .kome {
  margin-top: 27px;
}

.bnr_area {
  margin-top: 70px;
}

.bnr_area a {
  display: block;
  margin: 0 auto;
}

.bnr_area > img {
  margin-bottom: 20px;
}

@media screen and (max-width:767px) {
  #mainContents {
    background: white;
  }
  .common_box {
    padding: 5.215vw 3.911vw 4.563vw;
  }

  .step_txt_01,
  .step_txt_02 {
    font-size: 2.5vw;
  }

  .step_txt_01 {
    bottom: 2.608vw;
    left: 11.6vw;
  }

  .step_txt_02 {
    bottom: 2.608vw;
    left: 53.5vw;
  }

  .color_bg .common_inner.colorInner {
    padding: 9vw 3.911vw 8.5vw;
  }

  .color_bg .kome {
    margin-top: 3vw;
}

  .camp_detail .common_inner {
    padding: 6.67vw 4vw 10vw;
    background-size: cover;
  }

  .camp_detail .common_inner::before {
    background-size: contain;
    top: 33vw;
    left: 0vw;
  }

  .camp_detail .common_box:first-child {
    margin-bottom: 7.823vw;
  }

  .camp_detail .common_box:first-child .kome_box {
    margin-top: 1.304vw;
  }

  .camp_detail .common_box._01 {
    padding-bottom: 3.5vw;
    margin-bottom: 9vw;
  }

  .camp_detail .common_box._01::before {
    width: 24.641vw;
    height: 24.772vw;
    background-size: contain;
    top: -0.913vw;
    left: -1.304vw;
  }

  .camp_detail .common_box._01::after {
    width: 12.53vw;
    height: 12.53vw;
    bottom: -10.93vw;
  }

  .camp_detail .common_box._01 .kome_box {
    margin-top: 3.911vw;
  }

  .camp_detail .common_box._02 {
    margin-bottom: 9.33vw;
  }

  .camp_detail .common_box._03 {
    margin-bottom: 4.563vw;
  }

  .camp_detail .common_box._03 .kome_box {
    margin-top: 3.651vw;
  }

  .camp_detail .common_box._04 {
    margin-bottom: 4vw;
  }

  .app_point {
    margin: 8vw auto 4vw;
  }

  .tax {
    margin: 8vw auto 4vw;
  }

  .camp_detail .camp_detail_link {
    margin-top: 5vw;
  }

  .target_ttl {
    width: 57.76vw;
    margin-bottom: 5.5vw;
  }

  .camp_detail .camp_subBox {
    margin: 3.33vw auto;
    padding: 3.911vw 2.608vw;
  }

  .camp_touch .camp_header img {
    height: auto;
  }

  .camp_touch .common_box {
    margin-bottom: 5.33vw;
  }

  .camp_target .common_inner {
    padding: 8vw 3.911vw 8.5vw;
}

  .camp_target_btn {
    margin-top: 6.608vw;
  }
  .camp_touch .common_inner.colorInner {
    padding: 8vw 3.911vw 8vw;
  }

  .camp_touch_img {
    margin-top: 10vw;
    width: 80%;
  }

  .touch_text {
    margin-top: 7vw;
    width: 70vw;
  }

  .camp_setting .camp_header {
    height: 32.855vw;
  }

  .camp_setting .camp_header img {
    height: 25.033vw;
  }

  .camp_setting .common_inner.colorInner {
    padding: 9vw 6vw 10vw;
  }

  .camp_setting .camp_header::after {
    width: 14.602vw;
    height: 16.297vw;
    top: -1.565vw;
    right: 6.128vw;
  }
  .m-faq-q {
    padding-top: 2.608vw;
    padding-right: 7vw;
    padding-bottom: 2.608vw;
  }

  .m-faq-q__title,
  .faq_a__title {
    font-size: 3.39vw;
    padding-left: 10.43vw;
  }

  .m-faq-q__title::after {
    width: 7.823vw;
    height: 7.823vw;
    background-size: contain;
  }

  .faq_a__title::before {
    width: 7.823vw;
    height: 7.823vw;
    background-size: contain;
  }

  #rule.contentSection {
    padding-top: 0;
  }
  .cancleBox {
    margin-bottom: 2vw;
  }
  .cancleBox img {
    width: 3.5vw;
    max-width: 20px;
  }

  .entrySection .kome {
    margin-top: 4vw;
  }

  .ttl_02_01 {
    width: 62.97vw;
  }

  .app_btn {
    width: 64.93vw;
  }

  .bnr_area {
    margin-top: 2.5vw;
    padding: 2vw 3.911vw 1vw;
  }

  .bnr_area > img {
    width: 90%;
    margin-bottom: 2.5vw;
  }

  .attention {
    margin-top: 0;
  }

  .color_bg .camp_header::before {
    position: absolute;
    content: '';
    background: url(../img/ttl_01_sub.png);
    top: -9.5vw;
    width: 95vw;
    height: 100%;
    background-repeat: no-repeat;
    background-size: contain;
  }
}

/* キャンペーン終了 */
.cp_alert {
  color: #C70014;
  font-size: 1.3rem;
  font-weight: bold;
  margin: 0px auto 30px;
  padding: 15px;
  border: solid 1px #df6177;
  border-radius: 5px;
  background-color: #fcf0f2;
  box-sizing: border-box;
  max-width: 750px;
  width: 96vw;
  text-align: center;
}

@media screen and (min-width: 751px) {
  .cp_alert {
      font-size: 16px;
  }
}

.cmn_inner {
    width: calc(100% * 690 / 750);
    margin: 0 auto;
}

.btn {
    padding-bottom: 3.125%;
}
.btn a {
    display: block;
    border-radius: 100px;
}

.entry-btn.disable a {
    pointer-events: none;
}

.anchor-txt {
    text-align: center;
}

.anchor-txt a {
    color: #333333;
    text-decoration: underline;
}

.checkbox {
    text-align: center;
    width: 100%;
}
.checkbox button {
    display: flex;
    align-items: center;
    background-color: #ffffff;
    color: #000000;
    text-align: center;
    font-weight: bold;
    margin: 0 auto;
}
.checkbox button::before {
    content: "";
    width: 9vw;
    height: 9vw;
    max-width: 28px;
    max-height: 28px;
    background-size: 100%;
    background-repeat: no-repeat;
}
.checkbox button.on::before {
    background-image: url(../img/check-on.png);
}
.checkbox button.off::before {
    background-image: url(../img/check-off.png);
}

.kv_txt {
    padding: 0 1.45% 3.48%;
}

@media screen and (min-width: 751px) {
    .entry-btn {
        padding-top: 5%;
    }
    .checkbox button {
        font-size: 18px;
    }
}

.float-area {
    position: fixed;
    display: none;
    bottom: 0;
    z-index: 99;
    width: 100%;
    max-width: 750px;
    background-color: rgba(255, 255, 255, 0.8);
    padding: 3.125% 0;
}

.float-btn {
    display: flex;
    justify-content: space-evenly;
}

.float-btn li {
    width: 94%;
}

.float-btn .entry-btn {
    padding-top: 0;
}

.float-btn .entry.disable a {
    pointer-events: none;
}

.float-check {
    padding-top: 0;
    padding-bottom: 0;
}

.float-area .checkbox {
    display: inline-block;
    margin: 0 auto;
    margin-top: 10px;
    text-align: left;
}
.float-area .checkbox button {
    background: none;
}